
/* HTML5 display-role reset for older browsers */
article {
  display: block;
}

#lab {
  width: 100%;
  overflow: hidden;
  padding-bottom: 70px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 2.5em;

  -webkit-transition: all ease 500ms;
  -moz-transition: all ease 500ms;
  -o-transition: all ease 500ms;
  -ms-transition: all ease 500ms;
  transition: all ease 500ms;
}

.sectionheader {
  position: relative;
}

.lab_item {
  float:left;
  width: 200px;
  height: 232px;
  position: relative;
  display: inline-block;
  margin-left:-2px;
}

.spincontent {
  position:relative;
  width:200px;
  height:232px;
  text-align:center;
  background: url(../images/hex.png) no-repeat;
  }

.spincontent img {
  position:absolute;
  top:0;
  left:0;
  }

.spincontent img.mainhex {
  opacity:1;
   -webkit-transition:all 0.2s ease-in-out;  
   -moz-transition:all 0.2s ease-in-out;  
   -o-transition:all 0.2s ease-in-out;  
   transition:all 0.2s ease-in-out; 
  }

.spincontent a:hover img.mainhex {
  opacity:0;
  }

#lab article {
  padding-top: 1em;
  width: 1600px;
  padding-left:16px;
  margin: 0 auto;
}

  .lab_item:nth-child(15n-14) {
  margin-left: 97px;
}

.lab_item:nth-child(n+8) {
  margin-top: -60px;
}

@media (max-width: 1682px) {
  #lab {
  width: 100%;
  }
  
#lab article {
  width: 1400px;
  padding-left:14px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left: 97px;
}

.lab_item:nth-child(n+7) {
  margin-top: -60px;
}

}

@media (max-width: 1482px) {
  #lab {
  width: 100%;
  }
  
#lab article {
  width: 1200px;
  padding-left:12px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left: 97px;
}

.lab_item:nth-child(n+6) {
  margin-top: -60px;
}

}

@media (max-width: 1282px) {
  #lab {
  width: 100%;
  }
  
#lab article {
  width: 1000px;
  padding-left:10px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left:-2px;
}

.lab_item:nth-child(9n-8) {
  margin-left: 97px;
}

.lab_item:nth-child(n+5) {
  margin-top: -60px;
}

}

@media (max-width: 1088px) {
  
#lab article {
  max-width: 800px;
  padding-left:8px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left:-2px;
}

.lab_item:nth-child(9n-8) {
  margin-left:-2px;
}

  .lab_item:nth-child(7n-6) {
  margin-left: 97px;
}

.lab_item:nth-child(n+4) {
  margin-top: -60px;
}

}

/***************************/

@media (max-width: 823px) {
  
  #lab {
    padding-top:60px !important;
    }

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left:-2px;
}

.lab_item:nth-child(9n-8) {
  margin-left:-2px;
}

  .lab_item:nth-child(7n-6) {
  margin-left:-2px;
}

  .lab_item:nth-child(5n-4) {
  margin-left: 97px;
}

.lab_item:nth-child(n+1) {
  margin-top: -60px;
}

.lab_item:nth-child(7n-2) {
  margin-left:-2px;
}

#lab article {
  width: 600px;
  padding-left:6px;
}

}

@media (max-width: 646px) {
  #lab article {
  width: 400px;
  padding-left:4px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left:-2px;
}

  .lab_item:nth-child(9n-8) {
    margin-left:-2px;
  }

  .lab_item:nth-child(7n-6) {
  margin-left:-2px;
}

  .lab_item:nth-child(5n-4) {
  margin-left:-2px;
}

.lab_item:nth-child(3n-2) {
  margin-left: 97px;
}

.lab_item:nth-child(n+2) {
  margin-top: -60px;
}

}

@media (max-width: 453px) {
  #lab article {
  width: 300px;
  padding-left:3px;
}

  .lab_item:nth-child(15n-14) {
  margin-left:-2px;
}

  .lab_item:nth-child(13n-12) {
  margin-left:-2px;
}

  .lab_item:nth-child(11n-10) {
  margin-left:-2px;
}
  
  .lab_item:nth-child(9n-8) {
    margin-left:-2px;
  }

  .lab_item:nth-child(7n-6) {
  margin-left:-2px;
}

  .lab_item:nth-child(5n-4) {
  margin-left:-2px;
}

.lab_item:nth-child(3n-2) {
  margin-left:-2px;
}

.lab_item:nth-child(3n) {
  margin-left:-2px;
}

.lab_item:nth-child(8n+5) {
  margin-left: 97px !important;
}

.lab_item:nth-child(n+2) {
  margin-top: -60px;
}

}